/*
Theme Name: Charity NGO Child
Theme URI: http://cmsmasters.net/charity-ngo-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Charity NGO Child Theme
Template: charity-ngo
Version: 1.0.0
License:
License URI:
Text Domain: charity-ngo-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

#contenedor-login{
	margin-top: 50px!important;
	margin-bottom: 50px!important;
}
	
/* corrige postulaciones abiertas*/
.banner-postula-movil{
	display: none;
}

.banner-postula-desktop{
	display: block;
}

/** centra biblioteca*/
.row-biblioteca{
	/*margin-right: 20px;
	margin-left: 20px;*/
}

.row-biblioteca .cmsmasters_row_no_margin .one_half{
	width: 50%!important;
}

.row-biblioteca .cmsmasters_row .cmsmasters_row_inner.cmsmasters_row_no_margin .cmsmasters_row_margin{
	margin: 0 auto!important;
}

.row-biblioteca .cmsmasters_column.one_half{
	margin-left: 0!important;
    margin-right: 0!important;
}

.row-biblioteca .cmsmasters_row_inner.cmsmasters_row_fullwidth{
	width: 97%!important;
}

/* oculta opcion acceso srm menu*/
#menu-item-14670{
	display: none; 
}

#comunidad-sp{
	padding-bottom: 0!important;
}

/** oculta middle header en vistas de categorias */
/*body.category div#middle{
	display:none!important;
}*/

/** corrige boton ver noticias home*/
#cmsmasters_button_{
	float:none!important;
}

/* pagina protegida sp difunde*/
.swpm-post-not-logged-in-msg{
	height: 150px;
	text-align: center;
}

#carrusel_primero div.cmsmasters_row_inner.cmsmasters_row_no_margin{
	width:100%!important;
}

.headline_text.headline_subtitle h1,
.headline_text.headline_subtitle h4{
	color:#fff;
}

/*ul.navigation > li.menu-item.current-menu-item > a, ul.navigation > li.menu-item.current-menu-item > a .nav_subtitle, ul.navigation > li.menu-item.current-menu-ancestor > a, ul.navigation > li.menu-item.current-menu-ancestor > a .nav_subtitle, ul.navigation > li > a .nav_tag{
    color:#ffffff!important;
}*/



ul.navigation > li > a{
    color:#ffffff!important;
}

#mapa_contacto_home .cmsmasters_row_inner{
    width: auto;
	padding: 0;
}

#carrusel_primero ul li:before{
	content: normal;
}

#carrusel_primero .wpsisac-slick-carousal.design-6 {
    padding-bottom: 45px;
}

#graficos_cifras .cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap .cmsmasters_stat{
    height: 250px;
    width: inherit;
    overflow: visible;
}

#graficos_cifras .cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap .cmsmasters_stat .cmsmasters_stat_inner{
      width: inherit;
}

#graficos_cifras .cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap .cmsmasters_stat canvas{
    margin: 0 auto;
}

#graficos_cifras .cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap .cmsmasters_stat .cmsmasters_stat_inner{
	padding-top: 45px;
}

#graficos_cifras .cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap .cmsmasters_stat_title{
	padding: 45px 0 0;
}

#encuentranos .fila_uno h3{
    color: #fff;
}
#encuentranos .fila_uno h4,
#encuentranos .fila_dos h4,
#encuentranos .fila_tres h4{
    color: #fff;
    margin-bottom:0;
}
#encuentranos .fila_dos h4,
#encuentranos .fila_tres h4{
    margin-bottom: 10px;
}
#encuentranos .fila_uno h4.normal,
#encuentranos .fila_dos h4.normal,
#encuentranos .fila_tres h4.normal{
    font-weight: normal;
}

#encuentranos .fila_dos h4.normal a,
#encuentranos .fila_tres h4.normal a{
    color:#fff;
}

.slider_noticias a{
    color: #31afb3!important;
}
.slider_noticias a:hover{
    color: #2c9ca0!important;
}

.header_mid .logo_wrap .logo img{
	width: 130px;
}

.header_mid .header_mid_outer {
	background-color: #31AFB3;
}

.cmsmasters_color_scheme_second {
    background-color: #191919!important;
}

.header_mid .header_donation_but .cmsmasters_button {
	background-color: #33bcef!important;
}

/*.cmsmasters_button {*/
/*#cmsmasters_button_ .cmsmasters_button{
	background-color: #asdasad!important;
}*/

/*#cmsmasters_button_ .cmsmasters_button .boton_noticias{*/
a.boton_noticias{
	background-color: #31afb3!important;
}

a.boton_noticias::after{
	background-color: #31afb3!important;
}

#cmsmasters_fb_3ck3rqr7g {
	border-radius: 25px!important;
}

#cmsmasters_fb_3bebvkrzni {
	border-radius: 25px!important;
}

#cmsmasters_fb_cl1snjowuq {
	border-radius: 25px!important;
}

.cmsmasters_row_no_margin .one_third {
	width: 31.33%;
}

.cmsmasters_row_no_margin .one_half{
	width: 48%;
}

.cmsmasters_row .cmsmasters_row_inner.cmsmasters_row_no_margin .cmsmasters_row_margin .cmsmasters_column {
	margin-left: 5px;
	margin-right: 5px;
}

/*#cmsmasters_row_ .cmsmasters_row_outer_parent {
    padding-top: 80px!important;
}*/
#carrusel_primero{
	padding-top: 80px;
}

.sidebar_layout_14141414 aside {
    width: 46.6%!important;
}
titulos-noticias-landing {
	color: #31afb3!important; 
}

.header_mid .header_mid_inner .logo_wrap {
    width: 180px!important;
}

#cmsmasters_button_tlg75da7os .cmsmasters_button {
	border-radius: 10px!important;
}

#cmsmasters_button_3bebvkrzni .cmsmasters_button {
	border-radius: 10px!important;
}

#cmsmasters_button_cl1snjowuq .cmsmasters_button {
	border-radius: 10px!important;
}

/* menu */
#header>div.header_mid{
	margin-top:0;
}


/**/
.header_top {
    background-color: #fff!important;
}

.header_top .search_wrap {
  height: 100%;
  margin: 0 0 0 10px;
  position: relative;
  float: right;
}
.header_top .search_wrap .search_wrap_inner {
  height: 100%;
}
.header_top .search_wrap .search_wrap_inner:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.header_top .search_wrap .search_icon_but {
  display: inline-block;
  vertical-align: middle;
  width: 26px;
  height: 26px;
  font-size: 16px;
  line-height: 16px;
  position: relative;
  text-decoration:none;
}
.header_top .search_wrap .search_icon_but:before {
  font-weight: bold;
  line-height: 18px;
  width: 1em;
  height: 1em;
  margin: auto !important;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: -1px;
  color:#191919!important;

}
.header_top .search_wrap .search_icon_close {
  width: 22px;
  height: 22px;
  position: fixed;
  right: 2%;
  top: 50px;
  visibility: hidden;
  opacity: 0;
  z-index: 206;
}
.header_top .search_wrap .search_icon_close:before {
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -1px;
}
.header_top .search_wrap .search_icon_close:after {
  content: '';
  display: block;
  width: 2px;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -1px;
}
.header_top .search_wrap .search_bar_wrap {
  text-align: center;
  margin: 0;
  padding: 0;
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 205;
  visibility: hidden;
  opacity: 0;
}
.header_top .search_wrap .search_bar_wrap:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.header_top .search_wrap .search_bar_wrap form {
  display: inline-block;
  width: 600px;
  vertical-align: middle;
}
.header_top .search_wrap .search_bar_wrap .search_field {
  position: relative;
  overflow: visible;
  padding: 10px 0;
}
.header_top .search_wrap .search_bar_wrap .search_field:before {
  content: '';
  width: 100%;
  height: 3px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  transform: translateY(-10px);
}
.header_top .search_wrap .search_bar_wrap .search_field:after {
  content: '';
  width: 100%;
  height: 3px;
  position: absolute;
  left: 0;
  bottom: 0;
  opacity: 0;
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  transform: translateY(10px);
}
.header_top .search_wrap .search_bar_wrap .search_field.active:before {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  transform: translateY(0);
}
.header_top .search_wrap .search_bar_wrap .search_field.active:after {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  transform: translateY(0);
}
.header_top .search_wrap .search_bar_wrap .search_field input {
  text-align: center;
  height: 70px;
  padding: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-width: 0;
  border-style: solid;
}
.header_top .search_wrap .search_bar_wrap .search_field input:focus {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.header_top .search_wrap .search_bar_wrap .search_button {
  display: none;
}
.header_top .search_wrap.search_opened .search_icon_close {
  opacity: 1;
  visibility: visible;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
.header_top .search_wrap.search_opened .search_bar_wrap {
  visibility: visible;
  opacity: 1;
}
.header_top .search_wrap.search_opened .search_bar_wrap .search_button {
  outline: none;
}



html.csstransitions .header_top .search_wrap .search_bar_wrap .search_field:before,
html.csstransitions .header_top .search_wrap .search_bar_wrap .search_field:after {
  -webkit-transition: transform .3s ease-in-out, opacity .3s ease-in-out;
  -moz-transition: transform .3s ease-in-out, opacity .3s ease-in-out;
  -ms-transition: transform .3s ease-in-out, opacity .3s ease-in-out;
  -o-transition: transform .3s ease-in-out, opacity .3s ease-in-out;
  transition: transform .3s ease-in-out, opacity .3s ease-in-out;
}


html.csstransitions .header_top .search_wrap .search_icon_close {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}


/** RESPONSIVE MOVIL */
@media only screen and (max-width: 768px) {
	#header .header_top .search_wrap .search_bar_wrap .search_field input {
	  font-size:36px;
	}
	
	/*header top siempre visible*/
	#header .header_top .header_top_inner{
		text-align: center;
	}
	
	.header_top .header_top_but{
		display: none!important;
	}
	
	.header_top .header_top_left{
		padding: 10px 0 10px!important;
		padding-left: 40px!important;
	}
	
	/*quita espacio superior 1er carrusel*/
	#cmsmasters_row_ah8beimq9{
		display: none;
	}
	
	#cajas-colores{
		margin-top: 100px;
	}
	
	#cajas-colores div.cmsmasters_column.one_half {
		width: 80%;
		margin: 0 auto;
		margin-bottom: 15px;
	}
	
	#carrusel_primero{
		padding-top: 0!important;
		padding-bottom: 0!important;
	}
	
	#seccion-noticias-banner{
		padding-top: 30px;
	}
	
	.boton_noticias{
		margin-top: 50px!important;
	}
	
	#comunidad-sp div.cmsmasters_text{
		    text-align: center;
	}
	
	#encuentranos .fila_dos, #encuentranos .fila_tres{
	    float: left;
		clear: none;
		width: 45%;
	}
	
	/*muestra opcion acceso srm menu*/
	#menu-item-14670{
		display: block;
	}
	
	/*achica textos slider de cabecera*/
	/*.slider-cabecera div.rev_slider h2.tp-caption {
		font-size: 27px!important;
		line-height: 35px!important;
	}*/
	
	/** biblioteca*/
	.imagen-biblioteca{
		display:none;
	}
	
	.boton-biblioteca .cmsmasters_heading_wrap {
		text-align: center!important;
	}
	
	.boton-biblioteca .button_wrap{
		float: none!important;
		text-align: center!important;
	}
	
	.cmsmasters_row_outer_parent{
		padding-bottom: 0!important;
	}
	
	.postula-sp{
		padding-bottom: 30px;

	}	
	
	.postula-sp .cmsmasters_heading_wrap, .postula-sp .cmsmasters_text {
		text-align: center!important;
	}
	
	.row-biblioteca .cmsmasters_row_no_margin .one_half{
		width: 100%!important; 
	}
	
	/* corrige postulaciones abiertas*/
	.banner-postula-movil{
		display: block;
	}

	.banner-postula-desktop{
		display: none;
	}
	
	.boton-postulaciones-abiertas {
		width: 100%;
		height: 100%;
		-webkit-border-radius: 0!important;
		border-radius: 0!important;
	}
	
	.banner-postula-movil .cmsmasters_row_inner.cmsmasters_row_no_margin{
		padding-left: 0;
		padding-right: 0;
	}
	
	.banner-postula-movil .cmsmasters_column.one_first{
		margin-left: 0!important;
		margin-right: 0!important;
	}
	
	.header_mid .header_mid_outer{
		border-bottom-width: 0;
	}
	
	/* contactanos*/	
	.banner-contacto .cmsmasters_row_outer_parent{
		padding-top: 50px!important;
		padding-bottom: 50px!important;
	}
	
	/* home quitar banner secundario*/
	#carrusel_primero{
		display: none;
	}
	
	#seccion-noticias-banner{
		padding-top: 50px!important;
	}
	
	/** login sp difunde*/
	#swpm-login-form .swpm-login-form-inner .swpm-username-label,
	#swpm-login-form .swpm-login-form-inner .swpm-username-input, 
	#swpm-login-form .swpm-login-form-inner .swpm-password-label, 
	#swpm-login-form .swpm-login-form-inner .swpm-password-input, 
	#swpm-login-form .swpm-login-form-inner .swpm-remember-me, 
	#swpm-login-form .swpm-login-form-inner .swpm-login-submit{ 
		text-align: center!important;
	}
	
	.imagen-login-sp p{
		text-align: center!important;
	}
	
	#contenedor-login{
		margin-top: 50px!important;
		margin-bottom: 50px!important;
	}
}

.header_top .search_wrap.search_opened .search_bar_wrap {
	background-color:rgba(33, 41, 56, 0.95);
}

.header_top .social_wrap a {
    font-size: 14px;
    line-height: 14px;
    width: 25px;
    height: auto;
}

.header_top .social_wrap li {
    color: #191919;
    margin-left: 0;
    margin-right: 10px;
}

.header_top .header_top_left {
    height: 100%;
    padding: 0 20px 0 0;
    overflow: hidden;
    display: inline-block;
}

.header_top .header_acceso_srm_but {
    background-color: #33bcef!important;
    display: inline-block;
}

.header_top .header_sp_difunde_but {
    background-color: #fbd100!important;
    display: inline-block;
}

.header_top .cmsmasters_button{
    background-color:transparent!important; 
    text-decoration:none;
    padding: 6px 20px;
    border-style: hidden;
}

.header_fullwidth .header_top .header_top_inner {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}

.header_top .cmsmasters_button i.fa{
    font-size: 16px;
    margin-left: 5px;
}

.cmsmasters_featured_campaign .campaign .cmsmasters_campaign_cont{
    width: 50%!important;
    padding: 0 5% 0 5%!important;
}

/* formulario de contacto*/
.contacto-derecha{
    width: 45%;
    margin-right: 4%;
    float: left; 
    clear: left;
}

.contacto-izquierda{
    margin-left: 4%;
    width: 45%;
    float: right; 
    clear: right;
}

.tu_mensaje_contacto{
    height: 110px;
}

.btn_envia_contacto{
    border: 2px solid #31AFB3!important;
    color: #31AFB3!important;
    width: 200px;    
}


/* pre footer*/
.bottom_bg {
    padding-top: 10px;
    padding-bottom: 10px;
}

.widget {
    padding: 0;
}



/*#text-6 table td a{
    border-left-color: rgba(97,106,113,0.5);
    border-left-style: solid;
    border-left-width: 1px;

    border-right-color: rgba(97,106,113,0.5);
    border-right-style: solid;
    border-right-width: 1px;

}*/